---

  - name: Nginx instal
    hosts: web
    become: yes
    roles:
      - nginx

  - name: mysql install
    hosts: db  
    become: yes
    roles:
      - mysql

  - name: phpmy install
    hosts: web  
    become: yes
    roles:
      - phpmyadmin


  - name: Setup Piwigo
    hosts: web
    become: yes
    roles:
      - piwigo

  - name: Setup NFS
    hosts: all
    become: yes
    roles:
      - nfs

  - name: exporters
    hosts: all  
    become: yes
    roles:
      - exporters

  - name: monitoring
    hosts: mon  
    become: yes
    roles:
      - monitoring